




@media screen and (max-width: 1300px) {
	
}

@media screen and (max-width: 1250px){
	
}


/* стили для md-устройств */
@media screen and (max-width: 1200px) {
	
}	


@media screen and (max-width: 1050px) {
	

  
}


/* стили для sm-устройств */
@media screen and (max-width: 1024px) {
	
  
}

/* стили для sm-устройств */
@media screen and (max-width: 992px) {
	
}


@media screen and (max-width: 900px) {
	


}


/* Ipad*/ 
@media screen and (max-width: 768px) {
	header .headerHidden {
		display: none;
	}

	header {
		padding: 10px 0;
	}

	header.headerFixed.sticky {
	  padding: 10px 0;
	}

	.burger {
		display: flex !important;
	}

	.mt-munu-mb .header-navigation-wr {
		display: block !important;
	}

	.headerWrap {
		position: relative;
		padding: 10px 20px;
		border-radius: 20px;
	}

	.headerRight {
		padding: 0 44px 0 0;
		gap: 10px;
	}

	.headerNav ul {
		flex-wrap: wrap;
	}

	.headerNav ul li {
		width: 100%;
	}

	.swiftBorder {
		margin: -50px -15px 0 -15px;
		padding: 60px 20px 30px 20px;
		border-radius: 30px;
	}

	.swift h1 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 15px;
	}

	.swift p {
		font-size: 16px;
		margin-bottom: 20px;
	}

	.swift {
		margin-bottom: 40px;
	}

	.airpay {
		margin: 40px 0;
	}

	.airpayBorder {
	    overflow: hidden;
	    border-radius: 30px;
	    background: #fff;
	    padding: 30px 20px 25px 20px;
	}

	.airpayTop {
		flex-wrap: wrap;
		margin-bottom: 30px;
	}

	.airpayBlock {
		width: 100%;
		margin: 0 0 20px 0;
	}

	.airpayBlock:last-child {
		width: 100%;
	}

	h2 {
		font-size: 26px;
	}

	.airpayTop p {
		font-size: 16px;
	}

	.airpaySlider {
		margin: 0 -20px;
		padding: 0 20px;
	}

	.airpaySwiper .swiper-slide {
		width: 280px;
	}

	.airpayCard h3 {
		font-size: 16px;
		line-height: 22px;
	}

	.airpayCard ul li {
		font-size: 14px;
		line-height: 21px;
	}

	.collaborate {
		margin: 40px 0;
	}

	.collaborateBorder {
		border-radius: 30px;
		padding: 30px 20px;
	}

	.collaborateWrap {
		flex-wrap: wrap;
		margin: 30px 0 0 0;
	}

	.collaborateBlock {
		width: 100%;
		padding: 0 0 20px 0;
		border-right: none;
		border-bottom: 1px solid #F8F5F5;
	}

	.collaborateBlock:last-child {
		border-bottom: none;
		padding: 20px 0 0 0;
	}

	.collaborateCard h3 {
		height: auto !important;
		font-size: 16px;
		line-height: 22px;
	}

	.collaborateCard ul li {
		font-size: 14px;
		line-height: 22px;
	}

	.offshore {
		margin: 60px 0;
		padding: 40px 0;
		background: linear-gradient(180deg, #299AFF 0%, #95D2FE 75%, #319EFF 100%);
	}

	.offshoreWrap {
		flex-wrap: wrap;
	}

	.offshoreBlock {
		width: 100%;
	}

	.offshoreBlock:last-child {
		width: 100%;
	}

	.offshoreImg {
		justify-content: center;
	}

	.offshore a {
		margin: 20px 0 0 0;
	}

	.translation {
		margin: 40px 0;
	}

	.translationBorder {
		border-radius: 30px;
		padding: 30px 20px;
	}

	.translationWrap {
		flex-wrap: wrap;
	}

	.translationBlock {
		width: 100%;
		padding: 0 0 20px 0;
	}

	.translationBlock:last-child {
		width: 100%;
		padding: 20px 0 0 0;
		border-left: none;
		border-top: 1px solid #F8F5F5;
	}

	.translationList {
		gap: 20px;
		margin: 0 -20px;
		padding: 0 20px;
	}

	.translation h2 {
		font-size: 26px;
	}

	.advantage {
		margin: 40px 0;
	}

	.advantageBorder {
		border-radius: 30px;
		padding: 30px 20px;
	}

	.advantageWrap {
		margin: 30px 0 0 0;
		flex-wrap: wrap;
	}

	.advantageBlock {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.advantageBg {
		height: 300px;
		padding: 30px 20px;
	}

	.make {
		margin: 40px 0;
	}

	.makeWrap {
		padding: 20px 0 0 0;
		border-radius: 30px;
		padding: 0 20px 0 20px;
	}

	.makeBlock {
		width: 100%;
		padding: 20px 0;
		border-right: none;
		border-bottom: 1px solid #F8F5F5;
	}

	.makeBlock:last-child {
		border-bottom: none;
	}

	.makeCard {
		display: grid;
		gap: 10px;
		grid-template-columns: 80px auto; 
	}

	.makeCard h4 {
		padding: 4px 6px;
		font-size: 12px;
	}

	.guide {
		margin: 40px 0;
	}

	.guideBorder {
		padding: 40px 20px 275px 20px;
		border-radius: 30px;
	}

	.guideWidth {
		max-width: 100%;
	}

	.guideImg {
		top: auto;
		right: auto;
		width: 100%;
		left: 0;
		justify-content: center;
		bottom: -80px;
	}

	.leave {
		margin: 40px 0;
	}

	.leaveWrap {
		flex-wrap: wrap;
	}

	.leaveBlock {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.leaveWhite {
		border-radius: 30px;
		padding: 30px 20px;
	}

	.leaveBlue {
		border-radius: 30px;
		padding: 30px 15px;
	}

	.reputation {
		margin: 40px 0;
	}

	.reputationBorder {
		border-radius: 30px;
		padding: 30px 20px;
	}

	.reputationWrap {
		flex-wrap: wrap;
	}

	.reputationBlock {
		width: 100%;
		padding: 0 0 20px 0;
	}

	.reputationBlock:last-child {
		width: 100%;
		padding: 20px 0 0 0;
		border-left: none;
		border-top: 1px solid #F8F5F5;
	}

	.influencer {
		margin: 40px 0;
	}

	.influencerBorder {
		border-radius: 30px;
		padding: 30px 20px;
	}

	.influencernWrap {
		flex-wrap: wrap;
	}

	.influencerBlock {
		width: 100%;
		padding: 0 0 20px 0;
	}

	.influencerBlock:last-child {
		width: 100%;
		padding: 20px 0 0 0;
		border-left: none;
		border-top: 1px solid #F8F5F5;
	}

	.influencerList {
		gap: 20px;
		margin: 0 -20px;
		padding: 0 20px;
	}

	.influencer h2 {
		font-size: 26px;
	}

	.prepared {
		margin: 40px 0;
	}

	footer {
		margin: 60px 0 0 0;
		padding: 50px 0 40px 0;
	}

	.headerNumber {
		padding: 30px 0 0 0;
	}

	.footerBottom {
		flex-wrap: wrap;
		margin: 20px 0 0 0;
	}

	.footerSocial {
		width: 100%;
		order: 1;
	}

	.footerSocial ul {
		justify-content: space-between;
	}

	.footerBottomLeft {
		width: 100%;
		order: 2;
		margin: 30px 0 0 0;
	}

	.footerMail ul {
		flex-wrap: wrap;
		gap: 15px;
	}

	.privacy {
	    padding: 80px 0 0 0;
	    margin: 40px 0;
	}

	.privacy h1 {
	    font-weight: 500;
	    font-size: 32px;
	    line-height: 40px;
	    text-align: center;
	    margin-bottom: 30px;
	}

	.privacy h2 {
		font-size: 20px;
	}
}


/* Ipad mini*/ 
@media screen and (max-width: 640px) {
	.preparedBorder {
	    background: linear-gradient(180deg, #006CB7 0%, #7EBEFF 61.54%);
	    border-radius: 30px;
	    position: relative;
	    padding: 30px 20px 0 20px;
	}

	.preparedImg {
		position: relative;
		justify-content: center;
		right: 0;
	}

	.preparedForm {
		margin: 20px 0 0 0;
	}

	.preparedFormInput {
	    font-family: 'Inter';
	    font-weight: 400;
	    font-size: 16px;
	    line-height: 19px;
	    color: #000;
	    margin: 0 0 0 0;
	    width: 100%;
	    padding: 0 20px 50px 20px;
	    height: 100px;
	    background: #fff;
	    box-sizing: border-box;
	    border-radius: 15px;
	}

	.preparedForm button {
	    width: auto;
	    height: 45px;
	    left: 5px;
	    right: 5px;
	    top: auto;
	    bottom: 5px;
	    transform: translateY(0);
	    position: absolute;
	    background: #D6F2FF;
	    border-radius: 10px;
	    font-family: 'Inter';
	    font-size: 14px;
	    line-height: 1.2;
	    color: #40B6E7;
	    letter-spacing: 0.01em;
	}

	.prepared h2 {
		font-size: 26px;
	}

	.footerWrap {
		flex-wrap: wrap;
	}

	.footerNav {
		width: 100%;
		margin: 0 0 30px 0;
	}

	.footerBottom {
		flex-wrap: wrap;
		margin: 20px 0 0 0;
	}

	.footerSocial {
		width: 100%;
		order: 1;
	}

	.footerSocial ul {
		justify-content: space-between;
	}

	.footerBottomLeft {
		width: 100%;
		order: 2;
		margin: 30px 0 0 0;
	}

	.footerMail ul {
		flex-wrap: wrap;
		gap: 15px;
	}

	.footerRight {
		width: 100%;
	}

	.footerCard {
		width: 100%;
	}
}

@media screen and (max-width: 575px) {
  	.reputationInnerBlock {
  		width: 100%;
  	}

  	.reputationSliderWrap {
  		margin: 20px 0 0 0;
  		flex-wrap: wrap;
  	}

  	.reputationSliderDots {
  		width: 100%;
  		margin: 0 0 10px 0;
  	}

  	.reputationSliderDots ul li {
  		width: 100%;
  		margin: 0 5px 0 0;
  		overflow: unset;
  	}

  	.reputationSliderDots ul {
  		margin: 0 -20px;
  		padding: 0 20px;
  		overflow-x: auto;
  	}

  	.reputationSliderDots ul::-webkit-scrollbar {
	  width: 0;
	  height: 0;
	}
}

/* Galaxy S8+*/ 
@media screen and (max-width: 480px) {
  	.advantageBgTop {
  		flex-wrap: wrap;
  	}

  	.advantageBgTopBlock {
  		width: 100%;
  		margin: 0 0 10px 0;
  	}

  	.advantageBg:before {
  		background-size: 300px;
  		background-position: 0 105%;
  	}

  	.advantageInnerBlock {
  		width: 100%;
  	}

  	.advantageCard {
  		height: auto !important;
  	}
}

/* Galaxy*/ 
@media screen and (max-width: 415px) {
  	
}


/* Iphone 6.7.8 */ 
@media screen and (max-width: 375px) {
	
}

/* Iphone 5.5SE */ 
@media screen and (max-width: 320px) {
	
}